Subject: Last Call: Cryptographic Message Syntax to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 08 Nov 2001 16:46:15 -0500

The IESG has received a request from the S/MIME Mail Security Working
Group to consider the following as Proposed Standards:

 o Cryptographic Message Syntax
	<draft-ietf-smime-rfc2630bis-05.txt>
 o Cryptographic Message Syntax (CMS) Algorithms
	<draft-ietf-smime-cmsalg-06.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 21, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-rfc2630bis-05.txt
http://www.ietf.org/internet-drafts/draft-ietf-smime-cmsalg-06.txt